<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminFTP.class.php');

template:
{
	Template::set('page',
	[
		'link' => App::getURL('scan'),
		'title' => __('Ajout de fichiers')
	]);
	Template::set('section', 'scan');
	Template::set('template', ['file' => 'scan.tpl.php']);
}

update:
{
	AdminFTP::addFiles();
}
?>